/*
Theme Name: U.Hasegawa
Version: 1.0
Template: lightning
*/

.hu-event-list-label {
  background-color: var(--vk-color-primary);
  padding: 0.5em 1em;
  color: #fff;
  margin-bottom: 0.5em;
}

.hu-event-list-date {
  font-size: 0.9em;
  color: grey;
  margin-bottom: 1em;
}

.hu-event-list-date + h5 {
  font-size: 1.05em;
}

.hu-event-list-place {
  margin-top: 1em;
  font-size: 0.9em;
  color: grey;
}